#Fri Mar 12 18:47:51 CET 2010
aboutframe.about=About
aboutframe.license=License
aboutframe.ok=OK
aboutframe.thirdparty=Third party
columnselector.action.tip=Select the columns
config.action.quit=Quit
config.action.quit.tip=Quit the configuration editor
config.action.reset=Cancel
config.action.reset.tip=Cancel the modifications for the category
config.action.save=Save
config.action.save.tip=Save the modifications for the category
config.category.needReloadApplication=
config.category.needReloadUI=
config.category.saved=The category '%1$s' was modified \:
config.choice.cancel=Cancel
config.choice.continue=Continue
config.choice.doNotSave=Do not save
config.choice.ok=Ok
config.choice.save=Save
config.defaultValue=Default value
config.defaultValue.tip=Default value of the option
config.descrition=Description
config.detected.callBack=Detected actions
config.error.category.already.exists=category with name '%1$s' does already exist\!
config.error.category.not.found=category with name '%1$s' does not exist\!
config.key=Key
config.key.tip=Key of the option
config.launch.callBack=Perform
config.launch.callBack.tip=Perform necessary actions
config.message.quit.invalid.category=The category '%1$s' is not valid\!
config.message.quit.valid.and.modified.category=The category '%1$s' has some modified options \:
config.model.needReloadApplication=
config.model.needReloadUI=
config.modified=Option was modified (previous value \: %1$s)
config.no.option.selected=< No selected option >
config.option.final=This option can not be modified
config.option.label=Option '%1$s' (%2$s)
config.option.modified=Value is modified < original value \: '%1$s' - new value \: '%2$s' >
config.title=Preferences
config.title.need.confirm=A confirmation is required
config.title.will.reload.application=The application need to be restarted
config.title.will.reload.ui=The graphical interface must be relauched
config.unmodifiable=Can not be modified
config.unvalid=Option is not valid \! (previous value \: %1$s, required type \: %2$s)
config.value=Value
config.value.tip=Value of the option
entitycombobox.action.reset.tip=Reset the selected value
entitycombobox.action.sort.tip=Change the sorted property
entitycombobox.popup.label=Object '%1$s'
entitycombobox.popup.title=Change the sorted property
entitycombobox.sort.off=Click to activate the sort on this property
entitycombobox.sort.on=This is the property actually used
entitycombobox.unknown.type=Object of unkown type
errorUI.action.close=Close
errorUI.message=An error wad detected...
errorUI.title=Error...
fontsize.action.default.tip=Restore default font size
fontsize.action.down.tip=Decrease font size
fontsize.action.up.tip=Increase font size
hello\ you\ \!=hello you \!
hidor.hideTip=Hide
hidor.showTip=Show
i18neditor.empty.locales=< No locale to select >
i18neditor.popup.title=Change language
i18neditor.selected=Selected language \: %1$s
i18neditor.unselected=Select this langage \: %1$s
listSelector.hideList=Hide the list
listSelector.showList=Show the list
memorywidget.memory=%d/%dMb
nuitonutil.debug.objectutil.create=Try to create %s with %s
nuitonutil.debug.objectutil.instantiate=Can't instantiate %s with params %s
nuitonutil.debug.objectutil.invoke=Invoke %s with %s
nuitonutil.error.add.url.in.classloader=Can't add url in classloader %1$s for reason %2$s
nuitonutil.error.applicationconfig.save=Can't save config in file %s
nuitonutil.error.convert.file.to.url=Can't convert %s for reason %s
nuitonutil.error.convertor.noValue=No value specified for converter %s
nuitonutil.error.get.url.from.zip=Error while reading %s \: %s
nuitonutil.error.i18n.unformated.message=Message can't be formatted\: '%s' with arguments %s
nuitonutil.error.i18n.untranslated.message=Message can't be translated\: '%s'
nuitonutil.error.no.convertor=no convertor found for type %2$s and objet '%1$s'
nuitonutil.error.not.an.enum=The type %1$s ins not an Enum type
nuitonutil.error.null.parameter=The parameter %1$s is null\!
nuitonutil.error.resource.not.found=Can't find resource \: %s
nuitonutil.error.unfound.month=could not found month from '%s', use default month '%s' 
nuitonutil.error.unknown.url.type=could not treate unknown type of url %1$s
nuitonutil.error.url.convertor=a problem occurs while converting value '%s' with url convertor %s for reason %s
nuitonutil.error.version.convertor=Could not convert version %%1$s with converter %2$s for reason \: %3$s
nuitonutil.error.version.pattern=Pattern of version not found for %1$s
nuitonutil.fileCompletion.cancel=.. to cancel or return to parent directory
nuitonutil.fileCompletion.enter=Enter to display file list, or to complete path
nuitonutil.fileCompletion.exit=Enter "\!q" to exit
nuitonutil.fileCompletion.save=Enter "\!s" in the end of the file name to save
nuitonutil.month.april=april
nuitonutil.month.august=august
nuitonutil.month.december=december
nuitonutil.month.february=february
nuitonutil.month.january=january
nuitonutil.month.july=july
nuitonutil.month.june=june
nuitonutil.month.march=march
nuitonutil.month.may=may
nuitonutil.month.november=november
nuitonutil.month.october=october
nuitonutil.month.september=september
numbereditor..=.
numbereditor.0=0
numbereditor.1=1
numbereditor.2=2
numbereditor.3=3
numbereditor.4=4
numbereditor.5=5
numbereditor.6=6
numbereditor.7=7
numbereditor.8=8
numbereditor.9=9
numbereditor.action.reset.tip=Reset
numbereditor.action.show.tip=Show numeric panel
numbereditor.clearAll=C
numbereditor.clearOne=CE
numbereditor.toggleSign=+/-
timeeditor.H=H
validator.field.header=Field
validator.field.header.tip=The field involved
validator.field.tip=Property '%1$s'
validator.message.header=Message
validator.message.header.tip=Message
validator.message.tip=Message \: %1$s
validator.scope.error.label=Error
validator.scope.header=...
validator.scope.header.tip=Severity of the message
validator.scope.info.label=Information
validator.scope.tip=Message scope \: '%1$s'
validator.scope.warning.label=Warning
